Subject: Gaynor P. changed status to LOOKING FOR SEX TONIGHT

From: Gaynor P. <[email-masked]>
Date: Tue, 26 Jul 2022 10:36:54 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  On interval, loft. Who perihelion because of It's parole.Groovy
   my little boy..My name is Gaynor from MoldovaI miss you. I wish I could talk
   to you and hear your voice. I would like to wrap my arms ar [...] 

Content analysis details:   (111.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beautywoman.cn]
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beautywoman.cn]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
            [Blocked - see <https://www.spamcop.net/bl.shtml?186.232.133.250>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                          [186.232.133.250 listed in bl.score.senderscore.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Gaynor P. changed status to LOOKING FOR SEX TONIGHT
From: Gaynor P. <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Tue, 26 Jul 2022 10:36:54 -0700 (PDT)

On interval, loft. Who perihelion because of It's parole.Groovy my little boy..My name is Gaynor from MoldovaI miss you. I wish I could talk to you and hear your voice. I would like to wrap my arms around you, snuggle on a couch and watch a good movie with you. What sort of movies do you like to watch? I get a real satisfaction out of communicating with you too darling.my page  - http://Gaynor.beautywoman.cnI am so hornyI hope you will find me there and we will become friends.  Welcome!